Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82341 - New Request:RFE: Quaterly update of errata
Summary: New Request:RFE: Quaterly update of errata
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other
Version: RHN Stable
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike Orazi
QA Contact: Red Hat Network Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-21 14:35 UTC by Narsi Subramanian
Modified: 2015-03-03 22:37 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-03-24 18:12:10 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Narsi Subramanian 2003-01-21 14:35:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
There is a need to provide customers, partners and internal Red Hat groups with
the ability to get systems to specific configurations in time on the Enterprise
Linux line of products.  These specific points in time are referred to as
Quarterly Updates.  The intent is to release errata in bundles every quarter.  
The requirement is simple.  A system should be able to be installed from ISOs,
and when subscribed to the Quarterly Update channel, the system then receives
all of the required updates to get that system to that specific Quarterly Update
level.  The Quarterly Update channels are voluntary.  Customers can still
subscribe to the base channel if desired.  There are no requirements to manage
systems between Quarterly Update child channel versions or rollback.  Getting a
system up to date (via base channel) from a Quarterly Update level should work.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.N/A
2.
3.
    

Additional info:

Comment 1 Cristian Gafton 2003-06-19 20:05:02 UTC
reassigned old narsis bugs to gdk.

Comment 3 Amanda Carter 2009-03-24 18:12:10 UTC
This bug has been closed due to inactivity.  Please open a new bug with
specific details if this problem is still occurring or if an enhancement is
needed.


Note You need to log in before you can comment on or make changes to this bug.